Error update package not found, 2014 Flex

I received the error " Error update package not found"
The log should be under the PC name Games
My Flex is a 2014, but I upgraded to Sync3

You have a problem with your usb.
You should have the file reformat.lst in the USB root and the files listed in “reformat.lst” in the SyncMyRide folder.

Bye, Giorgio.

Or you have a second usb or SD card in the car

No other USB in the car.
According to the instructions my USB has the files it’s supposed to.

Here’s the file as per the reformat.lst

The USB is exfat right?
If you say no other USB or SD card is connected to the car, then try a different USB stick.
Error means it cannot locate the files, so it’s either a bad USB or another devices plugged in.

Yes ii is exFat. What is strange is that it recognized the USB was there to start the upgrade.

this is almost always caused by an SD card or additional USB drive inserted in the car

It’s not strange, once the program is loaded it’s looking for the files ok another device. Again, check everything, no other USB device or SD card or SD card reader must be connected. You would not believe how many people falled for that…

And if nothing else is connected, use another USB stick.

By the way, a PSA: once I have the time, I will curate this thread by removing all messages not related to build feedback, as clearly stated in the 1st post.

I’ll try an new USB
Sorry if this was the wrong place, first line says
“For each new release a specific thread will be created, please use this thread to post any feedback or issues you have noticed for the corresponding release.”
So I thought this was the proper place

This isn’t specific to this version, this is faulty hardware or a user error.

No worries, it is a lost cause to keep these organized, but I will try… You are not alone, don’t worry about it…

The issue you are having is not related to the build but with the upgrade process which is generic among builds…

1 Like

lol true :smiley:

1 Like

Finally able to get around to trying again, brand new usb drive with same results. Any other suggestions other than USB drive?

Providing a log file is a good start, thats why we ask for this information

(but you wouldn’t have seen this as the post was split from the general release thread)


What is your SYNC Region?

Do you have Navigation?

What region is your SYNC APIM?

What was your old SYNC Version?

What is your new SYNC Version?

Do you have a error message, if so what is it?

How did you update, Ford Website / CyanLabs Website / Syn3 Updater?


If you answered Syn3 Updater above;

  • What version of Syn3 Updater did you use?

  • Have you read the documentation at Syn3 Updater | Cyanlabs Docs ?

  • Please paste your log output or provide the URL to your log file below
    (Log files can be found on the root of your USB drive or in %localappdata%\CyanLabs\Syn3Updater\Logs)


REPLACE THIS TEXT WITH YOUR LOG

Please provide any further details below

Try this without Gracenotes.

Tutorial: Sync 3.4 NON-NAV APIM: Failure to Update to Newer Version Sync 3.4 - Ford / Guides & Info - CyanLabs Official Community

Sorry meant to post an update but been busy.
I put the original flash drive back in for the hell of it and it worked.
Now my only issue is intermittent rear camera issue.
Worked fine before update and now 80% of the time I get camera not available, see dealership error when putting into reverse.
I’ve tried turning on/off camera delay and enhanced guide lines, no difference

Downgrade to 3.4.21098 and see if the camera error still exists. You can do this with Syn3 Updater, just choose the lower release and autoinstall.

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.